body{
    width: 100%;
    height: fit-content;
    background-color: rgb(255, 255, 255);
}

div{
    width: 100%;
    height: fit-content;
}

.mobile{
    display: none;
}

img{
    width: 100%;
}

@media only screen and (max-width: 500px) {
    .mobile {
      display: block;
    }
    .normal {
        display: none;
    }
  }